Subject: [RRG] Save the date, next meeting

From: Tony Li <[email-masked]>
Date: Tue, 31 Jul 2007 16:23:22 -0700

Hi all,

Per the consensus at the meeting, we will try to meet the Friday of  
the next IETF week, just as we did this time.  Tentatively, this is  
Dec. 7, 2007.  Let's aim for 9am-5pm again.  Obviously, this is  
subject to change until we can get confirmation on the room.

In Prague, we had some sponsored refreshments, but we didn't do this  
in Chicago.  If folks would like to sponsor refreshments, please let  
us know.  Sorry, costs will probably be unknown until we know the hotel.

Questions?   Jokes about Dec. 7?  ;-)

Regards,
Lixia & Tony

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg